p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #001020;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1300px;;}
#Box4 {display:block;overflow:hidden;position:absolute;left:35px;top:419px;width:934px;height:810px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presupuesto_Box4.png');background-repeat:no-repeat;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#MenuSystem1 {display:block;z-index:2080;position:absolute;left:13px;top:262px;width:960px;height:60px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:413px;top:322px;width:595px;height:31px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GCategory {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:26px;top:363px;width:952px;height:40px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presupuesto_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:64px;top:370px;width:188px;height:18px;z-index:13;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:65px;width:960px;height:197px;z-index:14;min-width:960px;}
#Img2Inner {position: absolute;width:960px;height:197px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:54px;top:913px;width:27px;height:27px;z-index:15;min-width:27px;}
#Img9Inner {position: absolute;width:27px;height:27px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:54px;top:440px;width:27px;height:27px;z-index:16;min-width:27px;}
#Img3Inner {position: absolute;width:27px;height:27px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:36px;top:369px;width:20px;height:20px;z-index:17;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:89px;top:918px;width:344px;height:18px;z-index:18;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:89px;top:444px;width:342px;height:18px;z-index:19;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:130px;top:954px;width:785px;height:143px;z-index:20;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:141px;top:471px;width:325px;height:364px;z-index:21;}
#Img1 {display:none;overflow:hidden;position:absolute;left:538px;top:452px;z-index:22;min-width:331px;}
#Img1Frame {position:relative;left:6px;top:6px;width:345px;height:447px;}
#Img1Inner {position: absolute;width:331px;height:433px;border:0px;}
